@font-face {
  font-family: 'Manrope';
  src: url('fonts/Manrope-Regular.ttf') format('ttf');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Manrope';
  src: url('fonts/Manrope-SemiBold.ttf') format('ttf');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

body {
  font-family: 'Manrope', sans-serif;
  color: #000;
  background-color: #fff;
  margin: 0;
  padding: 0;
  line-height: 1.6;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

header {
  padding: 20px;
}

.logo {
  height: auto;
  max-height: 100px;
  width: auto;
  max-width: 100%;
}


main {
  flex: 1;
  padding: 20px;
  max-width: 600px;
  margin: auto;
}

footer {
  background-color: #f5f5f5;
  padding: 20px;
  text-align: center;
}

.socials a {
  margin: 0 15px;
  color: #813A1D;
  font-size: 1.5rem;
  transition: color 0.3s;
}

.socials a:hover {
  color: #000;
}

.socials-column {
  display: flex;
  flex-direction: column;
  align-items: center; /* zentriert den Inhalt horizontal */
  gap: 15px;
  margin: 30px auto;
}


.social-item {
  display: flex;
  align-items: center;
  gap: 10px;
  color: #813A1D;
  text-decoration: none;
  font-size: 1.1rem;
  font-weight: 600;
  transition: color 0.3s;
}

.social-item:hover {
  color: #000;
}

